Como elijo la Versión de Joomla?  

 
GUILLERMO
 GUILLERMO
Estimable Member

Como elijo la Versión de Joomla?
Eligí una plantilla nueva que compre de un sitio externo. ( http://www.themexpert.com/joomla-templates/focus)
Al bajar la plantilla me doy cuenta que dice que es compatible con Joomla 2.5 y Joomla 3.0 o posteriores, pero no me da la opción de elegir alguna de las 2 versiones. Baja solo un .zip con la versión que supuestamente es para 2.5 y 3.0. Es decir que es el mismo Quickstart para ambas versiones.
Yo quiero instalar VirtueMart y requiero de una versión estable. Veo que no existe aún una versión estable para Joomla 3.0.
Mi pregunta es: ¿Como puedo elegir que la plantilla que compré sea Joomla 2.5 para que funcione bien con VirtueMart?
Gracias por su apoyo...

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 17/07/2014 12:22 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Guillermo,

VirtueMart de momento solo es compatible "estable" en Joomla 2.5

Si bien existe una versión "de pruebas" de VirtueMart para Joomla 3, concretamente la 2.9.8, todavía no es estable para sitios web en producción y no te recomendamos su uso.

Si vas a trabajar con VirtueMart tendrás que usar Joomla 2.5 y en consecuencia elegir una plantilla que trabaje con Joomla 2.5, si bien que muchas plantillas de Joomla 3 suelen funcionar bien en Joomla 2.5 (al menos las modernas y de clubes bastante consolidados).

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/07/2014 12:32 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro